Loading...
Searching...
No Matches
timsframebase.h File Reference
`#include <memory>`
`#include <vector>`
`#include <QtGlobal>`
`#include "pappsomspp/core/massspectrum/massspectrum.h"`
`#include "mzcalibration/mzcalibrationinterface.h"`
`#include "timsdatafastmap.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsFrameBase
struct | pappso::TimsFrameBase::TofIndexIntensityPair

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< TimsFrameBase > | pappso::TimsFrameBaseSPtr
typedef std::shared_ptr< const TimsFrameBase > | pappso::TimsFrameBaseCstSPtr